/* _content/FAFWebsite/Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-4dgno6qkqs] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-4dgno6qkqs] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/FAFWebsite/Components/Pages/DownloadMobileApps.razor.rz.scp.css */
.list-holder[b-a1h66s1nrw] {
  margin: 0 auto 60px;
}
.list-holder .social-list[b-a1h66s1nrw] {
  list-style: none;
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
}
.list-holder .social-list li[b-a1h66s1nrw] {
  margin: 10px 10px;
}
.list-holder .social-list li a[b-a1h66s1nrw] {
  text-decoration: none;
  color: white;
  display: flex;
  font-size: 23px;
  background: linear-gradient(278.37deg, rgba(255, 255, 255, 0.09) 3.23%, rgba(104, 188, 202, 0.09) 95.34%);
  padding: 8px;
  border-radius: 10px;
  transition: 0.3s;
  justify-content: center;
  align-items: center;
}
@media (max-width: 410px) {
  .list-holder .social-list li[b-a1h66s1nrw] {
    margin-bottom: 0px !important;
  }
}
/* _content/FAFWebsite/Components/Pages/EditProfile_Form.razor.rz.scp.css */
.actionsHolder[b-ickrdtegzz] {
	margin: 20px auto 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}


.action[b-ickrdtegzz] {
}

	.action > *[b-ickrdtegzz] {
		width: 300px;
		display: block;
	}
/* _content/FAFWebsite/Components/Pages/Home_Sections/Home_PartnersAndSponsors_Comp.razor.rz.scp.css */
.partner .partner-slider[b-0tp65044e8] {
  background: none;
}
.partner .partner-slider .marquee[b-0tp65044e8] {
  background-color: inherit;
  padding-top: 20px;
  padding-bottom: 60px;
}
.partner .partner-slider .title-container[b-0tp65044e8] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 20px auto;
}
.partner .partner-slider .title-container[b-0tp65044e8]::before, .partner .partner-slider .title-container[b-0tp65044e8]::after {
  content: "";
  flex: 1;
  border-bottom: 3px solid #e2e2e2;
  margin: 0 10px;
}
.partner .partner-slider .title-container .title[b-0tp65044e8] {
  font-size: 24px;
  font-weight: normal;
  white-space: nowrap;
  color: #9e9e9e;
}
/* _content/FAFWebsite/Components/Pages/Home_Sections/Home_ProgramCarousel_Comp.razor.rz.scp.css */
.sessions-swiper[b-0gp88td3j6] {
  padding: 1rem 2rem;
}
.sessions-swiper .card-theam[b-0gp88td3j6] {
  /*display: flex;*/
  position: relative;
  background-color: rgba(255, 255, 255, 0.136);
  border: 1px solid #E8EAF0;
}
.sessions-swiper .card-theam hr[b-0gp88td3j6] {
  border-top-color: rgba(0, 0, 0, 0.3);
}
.sessions-swiper .card-theam .main-data[b-0gp88td3j6] {
  padding: 3rem 1rem;
  text-align: center;
}
.sessions-swiper .card-theam .main-data img[b-0gp88td3j6] {
  max-width: 170px;
  margin: 25px auto;
  display: block;
}
.sessions-swiper .card-theam .details[b-0gp88td3j6] {
  padding: 2rem;
  min-height: 300px;
  display: flex;
  align-items: center;
}
.sessions-swiper .round-icon[b-0gp88td3j6] {
  color: #000;
  font-size: 24px;
  height: 48px;
  width: 48px;
  background: rgba(171, 186, 217, 0.1921568627);
  border-radius: 50%;
  margin-bottom: 10px;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.dark .sessions-swiper .round-icon[b-0gp88td3j6] {
  color: #fff;
  background: rgba(251, 252, 253, 0.1294117647);
  border: 1px solid rgba(237, 241, 247, 0.1294117647);
}
.sessions-swiper .round-icon:hover[b-0gp88td3j6] {
  background: var(--main-color);
  color: #fff;
}

@media (min-width: 768px) {
  .sessions-swiper[b-0gp88td3j6] {
    padding: 1rem 3rem;
  }
  .sessions-swiper .card-theam .holder[b-0gp88td3j6] {
    /*width: 100%;*/
    min-height: 500px;
  }
  .sessions-swiper .card-theam .main-data[b-0gp88td3j6] {
    padding: 3rem 1rem;
  }
  .sessions-swiper .card-theam .details[b-0gp88td3j6] {
    padding: 3rem 2rem;
  }
}
.imageHolderCol[b-0gp88td3j6] {
  background-color: #f5f6fa;
}

@media (min-width: 1200px) {
  .sessions-swiper .card-theam .main-data[b-0gp88td3j6] {
    padding: 4rem 3rem;
  }
  .sessions-swiper .card-theam .details[b-0gp88td3j6] {
    padding: 4rem 3rem;
    /*min-height: inherit;*/
  }
}
.sub-sction p[b-0gp88td3j6], .sub-sction p *[b-0gp88td3j6] {
  font-size: 1.2rem !important;
  line-height: 1.8rem !important;
}
/* _content/FAFWebsite/Components/Pages/Home_Sections/Home_Speakers_Comp.razor.rz.scp.css */
.sub-sction h3[b-8nyyrsvhz7] {
  font-size: 32px;
}
.sub-sction h4[b-8nyyrsvhz7] {
  font-size: 24px;
}
.sub-sction .speakerTitle[b-8nyyrsvhz7] {
  font-size: 16px !important;
}

@media (min-width: 1200px) {
  .speaker-item[b-8nyyrsvhz7] {
    height: 100%;
    max-height: 1200px;
  }
}
/* _content/FAFWebsite/Components/Pages/JoinSponsors_NEW_Form.razor.rz.scp.css */
.packages[b-wpid75ameh] {
  padding: 50px 0px 0px;
  position: relative;
}
.packages .subTitle[b-wpid75ameh] {
  font-size: 22px;
  text-align: start;
}
.packages .table-holder[b-wpid75ameh] {
  margin-top: 2rem;
  margin-bottom: 1rem;
  overflow-x: auto;
  box-shadow: -2px -1px 11px 0px #e8e8e8;
  border-radius: 20px 20px 0 0;
}
.packages .table-holder table[b-wpid75ameh] {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 0;
}
.packages .table-holder table tr:first-child[b-wpid75ameh] {
  border-top-color: transparent;
}
.packages .table-holder table tr:first-child th:first-child[b-wpid75ameh] {
  border-inline-start-color: transparent;
}
.packages .table-holder table tr:first-child th:last-child[b-wpid75ameh] {
  border-inline-end-color: transparent;
}
.packages .table-holder table th[b-wpid75ameh] {
  color: #3148a2;
}
.packages .table-holder table th input[type=radio][b-wpid75ameh] {
  display: block;
  margin: 5px auto;
}
.packages .table-holder table th:has(input[type=radio]:checked)[b-wpid75ameh] {
  border-bottom: 3px solid #2d46f6;
}
.packages .table-holder table tr.packageValue td[b-wpid75ameh] {
  border: 1px solid #888 !important;
  font-weight: 500;
  text-align: center !important;
}
.packages .table-holder table tr.c1[b-wpid75ameh] {
  border-color: #b8cbe5;
}
.packages .table-holder table tr.c2[b-wpid75ameh] {
  border-color: #b9ade9;
}
.packages .table-holder table tr.c3[b-wpid75ameh] {
  border-color: #96d5cf;
}
.packages .table-holder table th[b-wpid75ameh], .packages .table-holder table td[b-wpid75ameh] {
  vertical-align: middle;
  padding: 12px 10px;
  /* Section Title :: ========================================================= */
  /* || Bronze Sponsor: || ----------------------- */
  /* || Silver Sponsor: || ----------------------- */
  /* || Golden Sponsor: || ----------------------- */
  /* || Platinum Sponsor: || ----------------------- */
}
.packages .table-holder table th.sectionTitle[b-wpid75ameh], .packages .table-holder table td.sectionTitle[b-wpid75ameh] {
  font-weight: normal;
  font-size: 1.6rem;
  --bs-table-color-type: black;
  vertical-align: middle;
  min-width: 40px;
  padding: 30px 0;
  /* The rotated Text: ---------------------- */
  /* COLORs: ----------------------- */
}
.packages .table-holder table th.sectionTitle span[b-wpid75ameh], .packages .table-holder table td.sectionTitle span[b-wpid75ameh] {
  /*position: absolute;*/
  writing-mode: sideways-lr;
  text-orientation: mixed;
  white-space: nowrap;
}
.packages .table-holder table th.sectionTitle.c1[b-wpid75ameh], .packages .table-holder table td.sectionTitle.c1[b-wpid75ameh] {
  --bs-table-bg-type: #b8cbe5;
}
.packages .table-holder table th.sectionTitle.c2[b-wpid75ameh], .packages .table-holder table td.sectionTitle.c2[b-wpid75ameh] {
  --bs-table-bg-type: #b9ade9;
}
.packages .table-holder table th.sectionTitle.c3[b-wpid75ameh], .packages .table-holder table td.sectionTitle.c3[b-wpid75ameh] {
  --bs-table-bg-type: #96d5cf;
}
.packages .table-holder table th.columnTitle[b-wpid75ameh], .packages .table-holder table td.columnTitle[b-wpid75ameh] {
  font-weight: bold;
}
.packages .table-holder table th.columnTitle:not(th)[b-wpid75ameh], .packages .table-holder table td.columnTitle:not(th)[b-wpid75ameh] {
  text-align: start;
}
.packages .table-holder table th:nth-last-child(6)[b-wpid75ameh], .packages .table-holder table td:nth-last-child(6)[b-wpid75ameh] {
  background-color: rgba(255, 228, 196, 0.2);
}
.packages .table-holder table th:nth-last-child(7)[b-wpid75ameh], .packages .table-holder table td:nth-last-child(7)[b-wpid75ameh] {
  background-color: rgba(240, 240, 240, 0.5);
}
.packages .table-holder table th:nth-last-child(8)[b-wpid75ameh], .packages .table-holder table td:nth-last-child(8)[b-wpid75ameh] {
  background-color: rgba(255, 248, 220, 0.3);
}
.packages .table-holder table th:nth-last-child(9)[b-wpid75ameh], .packages .table-holder table td:nth-last-child(9)[b-wpid75ameh] {
  background-color: rgba(229, 228, 226, 0.5);
}
.packages .price[b-wpid75ameh] {
  font-weight: bold;
  font-size: 20px;
  margin: 1rem;
}
.packages .finalPrice[b-wpid75ameh] {
  background-color: #fff;
  text-align: center;
  font-size: 24px;
  margin: 50px 0;
  padding: 3rem;
  border-radius: 20px;
  box-shadow: -2px -1px 11px 0px #e8e8e8;
}
/* _content/FAFWebsite/Components/Pages/Login_Form.razor.rz.scp.css */
.contact-form[b-kbvgyzrzsi] {
  margin: auto;
}
.contact-form svg[b-kbvgyzrzsi] {
  width: 24px;
}

.qrHolder[b-kbvgyzrzsi] {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px;
}
.qrHolder img[b-kbvgyzrzsi] {
  width: 200px;
  height: 200px;
  border: 4px solid #ebedf4;
}
/* _content/FAFWebsite/Components/Pages/Registration_Form.razor.rz.scp.css */
.linkedin-share[b-xemppv0hos] {
  margin-top: 10px;
  /*border: 2px solid #3e7bbc;*/
  border-radius: 23px;
  text-align: center;
  margin: 0 auto 3rem;
  padding: 2rem;
  max-width: 1000px;
}
.linkedin-share img[b-xemppv0hos] {
  width: 100%;
  max-width: 700px;
  display: block;
  margin: 0 auto;
}
/* _content/FAFWebsite/Components/Pages/Workshops_List.razor.rz.scp.css */
.registerHolder[b-jte8nnl8p5] {
	text-align: center;
}

	.registerHolder a[b-jte8nnl8p5] {
		min-width: 200px;
		font-weight: bold;
	}
